.u-section-1 .u-sheet-1 {
  min-height: 669px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1121px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-1 .u-container-layout-1 {
  padding: 31px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 31px 19px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }
}